Subject: Pismo install stall

From: johnathan spectre <[email-masked]>
Date: Sat, 27 May 2000 19:48:57 -0400

Hi,

Sorry if this is a newbie question, I haven't found a solution to my
problem. I'm trying to install Linux2000 on my Pismo following the
instructions at <http://www.go2mac.com/articles/read.cfm?id=202>. I'm able
to boot off Ben Herrenschmidt's vmlinx-2.2.15pre14-bel1 kernel. It goes
through the boot process and all looks ok until about 1/2 way through. Then
I get numerous hda timeout messages and the process goes no further.

I thought this kernel was supposed to see the ide hard drive on a pismo? Is
there something I'm doing wrong?

thanks!

-js

** Sent via the linuxppc-dev mail list. See http://lists.linuxppc.org/